﻿body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background-color: #eee;
    font-family: Arial, sans-serif;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    max-width: 900px;
    padding: 1rem;
}

.responsive-two-column-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
    justify-items: center;
    width: 100%;
}

@media (min-width: 768px) {
    .responsive-two-column-grid {
        grid-template-columns: 1fr 1fr;
    }
}

.card {
    width: 190px;
    height: 254px;
    border-radius: 20px;
    background: #f5f5f5;
    padding: 1.8rem;
    border: 2px solid #c3c6ce;
    transition: 0.5s ease-out;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.card-details {
    color: black;
    gap: 0.5em;
    display: grid;
    place-content: center;
    margin-bottom: 1.5rem;
}

.card-button {
    width: 60%;
    border-radius: 1rem;
    border: none;
    background-color: #008bf8;
    color: #fff;
    font-size: 1rem;
    padding: 0.5rem 1rem;
    cursor: pointer;
    bottom: 20;
    position: absolute;
    transition: 0.3s ease-out;
}

    .card-button:hover {
        background-color: #006bbd;
    }

.text-body {
    color: rgb(134, 134, 134);
}

.text-title {
    font-size: 1.5em;
    font-weight: bold;
}

.card:hover {
    border-color: #008bf8;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
}

p.info-text {
    max-width: 800px;
    color: #333;
    line-height: 1.5;
    text-align: center;
}

.logo {
    width: 300px;
    height: auto;
    margin: 1rem 0;
}body {
}
